/* cookie notification box */
div#cookiehint {position:fixed; bottom:20px; left:20px; width:35rem; padding:50px; background-color:rgba(41,66,155,0.95); background-color:rgba(255,255,255,0.95); color:#000; font-size:24px; font-size:1.7rem; line-height:2.6rem; font-weight:bold; border-radius:12px; box-shadow:10px 6px 12px 0 rgba(0, 0, 0, 0.4); z-index:9999;}
div#cookiehint a {color:#fff24c; color:#29429b;}
div#cookiehint a:hover {text-decoration:underline;}

div#cookiehint div.choose, div#cookiehint div.settings {margin:10px 0;}
div#cookiehint span.cookiebutton, div#cookiehint span.cookiebutton2,
div#cookiehint span.settingsbutton, div#cookiehint span.consentbutton,
div#cookiehint span.savebutton
 {display:inline-block; margin:0 10px 0 10px; padding:5px 10px; line-height:22px; font-weight:bold; color:#000; color:#fff; background-color:#fff24c; background-color:#29429b; border:solid 1px #c8c8c8; border-radius:4px;}
div#cookiehint span.cookiebutton:hover, div#cookiehint span.cookiebutton2:hover,
div#cookiehint span.consentbutton:hover, div#cookiehint span.settingsbutton:hover,
div#cookiehint span.savebutton:hover
 {color:#29429b; background-color:#fff; cursor:pointer; border:solid 1px #29429b;}
div#cookiehint span.cookiebutton, div#cookiehint span.consentbutton, div#cookiehint span.savebutton
 {border:solid 1px #29429b;}
div#cookiehint span.cookiebutton2, div#cookiehint span.settingsbutton
 {clear:right; margin:0; color:#999; background-color:#f5f5f5; border:solid 1px #c8c8c8;}
div#cookiehint span.savebutton {margin:10px 0 10px 0;}
div#cookiehint span.info {font-size:18px; font-size:1.6rem; color:#999; cursor:pointer;}

.switch {position:relative; display:inline-block; width:3rem; height:1.7rem;}
.switch input {opacity:0; width:0; height:0;}
.slider {position:absolute; cursor:pointer; top:0; left:0; right:0; bottom:0; background-color:#ccc; -webkit-transition:.4s; transition:.4s; border-radius:1.05rem;}
.slider:before {position:absolute; content:""; height:1.3rem; width:1.3rem; left:2px; bottom:2px; background-color:white; -webkit-transition:.4s; transition:.4s; border-radius:50%;}
input:checked + .slider {background-color:#29429b;}
input:focus + .slider {box-shadow:0 0 1px #29429b;}
input:checked + .slider:before {-webkit-transform:translateX(1.2rem); -ms-transform:translateX(1.2rem); transform:translateX(1.2rem);}
